﻿@import url('reset.css');
@charset "utf-8";
html {
	width: 100%;
	background: url('../images/background/land-art-performance.jpg') no-repeat top center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 2%;
}
body {
	width: 100%;
	font-size: medium;
	font-weight: lighter;
	color: #333333;
	font-family: 'Didact Gothic', "Futura Bk BT", Helvetica, Verdana, sans-serif, Arial;
	font-size: medium;
	font-style: normal;
	font-weight: lighter;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.2;
}
{
    box-sizing: border-box;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
}
/* responsive */
img, embed, object, video {
	max-width: 100%;
	height: auto;
}
video {
	width: 100%;
	height: auto;
	max-height: 100%;
}
/* responsive */
a img {
	border: none;
	vertical-align: middle;
}
img {
	display: inline-block;
	padding-top: 0;
	margin-right: 5px;
	margin-bottom: 7px;
	box-shadow: 10px 10px 20px rgba(200, 170, 150, 0.9);
	-moz-box-shadow: 10px 10px 20px rgba(200, 170, 150, 0.9);
	-webkit: 10px 10px 20px rgba(200, 170, 150, 0.9);
}
figure {
	margin-left: -.02em;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	padding-top: .6em;
	padding-bottom: 1%;
}
figcaption {
	font-size: 85%;
	font-style: oblique;
	color: rgba(0, 0, 0, 0.7);
	max-width: 800px;
	padding-top: 0.55em;
}
.figcaption225px {
	font-size: 85%;
	font-style: oblique;
	color: rgba(0, 0, 0, 0.5);
	max-width: 225px;
	padding-top: 0.55em;
}
figcaption.thumbnail {
	width: 225px;
}
.figcaption307px {
	font-size: 85%;
	font-style: oblique;
	color: rgba(0, 0, 0, 0.5);
	max-width: 307px;
}
.figcaption900px {
	font-size: 85%;
	font-style: oblique;
	color: rgba(0, 0, 0, 0.5);
	max-width: 900px;
}
.menu div {
	padding: 0;
}
.menu figure {
	display: inline-block;
	width: auto;
}
.menu a img {
	height: auto;
}
.floatleft {
	float: left;
	margin: 20px 20px 20px 0;
}
.floatright {
	float: right;
	margin: 20px 0 20px 20px;
}
.clear {
    clear: both;
}
a:link {
	color: rgba(215, 0, 17, 0.9);
	-webkit-transition: color 1s ease-in;
	-moz-transition: color 1s ease-in;
	-o-transition: color 1s ease-in;
	transition: color 1s ease-in;
	text-decoration: none;
}
a:visited {
	color: rgba(188, 113, 119, 0.1);
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	border-radiuss: 10px;
	paddingg: 2px 8px 5px 8px;
	color: rgba(0, 0, 0, 0.9);
	text-shadow: 0.5px 0.5px 2px rgba(0, 0, 0, 1);
	-webkit-transition-property: color, background;
	-webkit-transition-duration: 1s, 1s;
	-webkit-transition-timing-function: linear, ease-in;
	background-color: rgba(255, 255, 255, 1);
}
a.noBckgr:hover {
	text-decoration: none;
	background-color: transparent;
}
table {
	border-style: none;
	border-collapse: collapse;
	border-collapse: separate;
	width: 100%;
}
tr {
	padding: 0px 20px 20px 0px;
}
td {
	vertical-align: top;
	padding-bottom: 10px;
	padding-right: 20px;
}
.dropShadow {
	box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3);
	top: 0px;
	left: 0px;
}
.noDropShadow {
	box-shadow: 0px 0px 0px;
	-moz-box-shadow: 0px 0px 0px;
	-webkit: 0px 0px 0px;
}
.fontXsmall {
	font-size: x-small;
}
.TextLighter {
	color: #A09474;
}
.columns {
	-moz-column-width: 16em;
	-moz-column-gap: 4em;
	-moz-column-rule: 1px solid tan;
	-webkit-column-width: 16em;
	-webkit-column-gap: 4em;
	-webkit-column-rule: 1px solid tan;
}
.textWidth470 {
	width: 470px;
}
small {
	font-size: 60%;
}
hr {
  margin-top: 50px; /* Adjust the value as needed */
  /* Optional: Reset other default margins */
  margin-bottom: 20px; 
}
p {
	font-weight: normal;
	font-size: 100%;
	padding-top: 0;
	margin-bottom: 1em;
	max-width: 80em;
}
h1 {
	background-position: 0px 0px;
	background-repeat: repeat;
	background-attachment: scroll;
	margin-bottom: 0.5em;
	margin-top: -0.5em;
	color: #f60;
	font-size: 125%;
	font-variant: small-caps;
	letter-spacing: 3px;
	text-align: left;
	text-shadow: 4px 2px 7px rgba(0, 0, 0, 0.3);
}
.XX-largeH1 {
	font-size: xx-large;
	text-shadow: 4px 2px 7px rgba(0, 0, 0, 0.3);
}
.clipped {
	background: url('../images/background/land-art-performance-0r.jpg') no-repeat top center fixed;
	background-size: cover;
	color: #c0c0c0;
	font-size: 900%;
	padding: 0;
/* -webkit-background-clip clips the background of the element to the text */-webkit-text-fill-color: transparent; /* overrides the white text color in webkit browsers */;
	-webkit-background-clip: text;
}
.clippedLess {
	background: url('../images/background/land-art-performance-0r.jpg') no-repeat top center fixed;
	background-size: cover;
	color: #c0c0c0;
	font-size: 600%;
	padding: 0;
/* -webkit-background-clip clips the background of the element to the text */-webkit-text-fill-color: transparent; /* overrides the white text color in webkit browsers */;
	-webkit-background-clip: text;
}
h2 {
	background-position: 0px 0px;
	color: #000;
	background-repeat: repeat;
	background-attachment: scroll;
	font-weight: normal;
	font-size: 115%;
	margin-top: 0em;
	margin-bottom: 0.2em;
	max-width: 900px;
}
h3 {
	background-position: 0px 0px;
	background-repeat: repeat;
	background-attachment: scroll;
	font-weight: normal;
	font-size: 87%;
	max-width: 900px;
}
h4 {
	background-position: 0px 0px;
	background-repeat: repeat;
	background-attachment: scroll;
	font-weight: normal;
	font-size: 100%;
	max-width: 900px;
	padding-bottom: 1%;
}
h5 {
	font-weight: normal;
	font-size: 80%;
	margin-bottom: 2em;
}
h6 {
	color: #666666;
	font-weight: lighter;
	font-size: 70%;
	max-width: 100%;
}
.SmallCaps {
	font-variant: small-caps;
	display: inline;
}
.blackBackground {
	background-color: rgba(0, 0, 0, 0.1);
	letter-spacing: 1px;
	display: block;
}
.whiteBackground {
	width: 100%;
	background-color: rgba(255, 255, 255, 1);
	letter-spacing: 1px;
	display: block;
	width: 100%;
	margin-top: 0.5em;
	margin-bottom: 0.75em;
	font-size: 0.85em;
	text-decoration: underline overline;
	text-underline-position: under;
}
.greenBackground {
	background-color: rgba(144, 255, 99, 0.2);
	letter-spacing: 1px;
}
.ColorAccentedText {
	color: #FF6600;
}
.ClickPictures {
	font-size: 70%;
	font-style: italic;
	letter-spacing: 1px;
}
ol {
	background: transparent;
	margin-left: -22px;
}
ul {
	background: transparent;
	margin-left: -25px;
}
li {
	background: transparent;
	margin-left: 0px;
	list-style-type: none;
	font-size: 85%;
	-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */;
	page-break-inside: avoid; /* Firefox */;
	break-inside: avoid; /* IE 10+ */
}
nav {
	width: 14%;
	float: left;
	position: absolute;
	background-color: inherit;
	top: 8%;
	padding-left: 1%;
}
nav ul {
    list-style-type: none;
    padding-left: 0;
}
section {
	float: left;
	display: block;
	width: 80%;
	background-color: rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 8px 22px 22px 0 rgba(0,0,0,0.3);
	box-shadow: 8px 22px 22px 0 rgba(0,0,0,0.3);
	padding: 0 0 2% 2%;
	margin-top: -7%;
	margin-left: 10%;
	position: relative;
}
article {
	float: left;
	width: 80%;
	background-color: rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 8px 22px 22px 0 rgba(0,0,0,0.3);
	box-shadow: 8px 22px 22px 0 rgba(0,0,0,0.3);
	padding: 0 2% 2% 2%;
	margin-top: -7%;
	margin-left: 15%;
	position: relative;
}
aside {
	float: right;
	position: relative;
	display: block;
	clear: both;
	width: 15em;
}
#footer {
	position: relative;
	height: auto;
	background-color: transparent;
	padding-top: 0;
	padding-right: 2em;
	padding-bottom: 2em;
	padding-left: 2em;
	float: left;
	display: inline;
	position: relative;
	width: 79%;
}
.titles {
	font-family: inherit;
	font-size: inherit;
	font-weight: normal;
	font-style: oblique;
	font-variant: inherit;
	text-transform: inherit;
	color: black;
}
/* End hide from IE-mac */
/*printer styles*/
@media print
{
/*hide the left column when printing*/
#maincol {
	width: 100%;
	float: none;
}
.XXL {
	font-family: "Futura Lt BT", "AvantGarde Bk BT", Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 10em;
	text-shadow: 4px 7px 7px rgba(0, 0, 0, 0.3);
	font-weight: bold;
	color: #fdf5e6;
}
.style2 {
	border-collapse: collapse;
}
.style3 {
	text-align: left;
}
.style4 {
	color: #0000FF;
}
.style6 {
	border-collapse: separate;
}
.ClickImagesForNext {
	position: absolute;
	z-index: auto;
	width: auto;
	height: auto;
	top: 50px;
	left: 0px;
	font-weight: normal;
	letter-spacing: 1px;
}
.rotate {
	-webkit-transition-duration: 99s;
	-moz-transition-duration: 99s;
	-o-transition-duration: 99s;
	transition-duration: 99s;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	transition-property: transform;
	overflow: hidden;
}
.rotate:hover {
	-webkit-transform: rotate(720deg);
	-moz-transform: rotate(720deg);
	-o-transform: rotate(720deg);
}
.rotate {
	-webkit-transition-duration: 99s;
	-moz-transition-duration: 99s;
	-o-transition-duration: 99s;
	transition-duration: 99s;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	transition-property: transform;
	overflow: hidden;
}
.rotate:hover {
	-webkit-transform: rotate(720deg);
	-moz-transform: rotate(720deg);
	-o-transform: rotate(720deg);
}
.progress {
	cursor: progress;
}
.nobr {
	white-space: nowrap;
}
/* Mozilla based browsers */
::-moz-selection {
	background-color: #FFA;
	color: #000;
}
/* Works in Safari */
::selection {
	background-color: #FFA;
	color: #000;
}
@media only screen and (max-width: 768px) {
/* For mobile phones: */
[class*="col-"] {
	width: 100%;
}
.video-container {
	position: relative;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
video {
	max-width: 100%;
	height: auto;
}
{
    box-sizing: border-box;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */;
	padding-top: 25px;
	height: 0;
}
video-container {
	position: absolute;
	top: 0%;
	left: 0%;
	height: 100%;
	width: 100%;
	overflow: hidden;
}
.video {
	position: absolute;
	z-index: -1;
	opacity: 0.78;
	widows: 100%;
	width: 100% !important;
	height: auto !important;
	margin: 0 auto;
}
